/* Begin Typography & Colors */
html {
	height: 100%;
}

body {
	background: #161616 url('//metroscenes.com/images/bg.gif');
	color: #000000;
	//text-align: center;
	margin: 0;
	padding: 0px;
	height: 100%;
	}

#nav {
	background: white;
	text-align: center;
	}

#content {
	clear: both;
	background: white url('//metroscenes.com/site/topgradient.gif') top no-repeat;	
	font-size: 16px;
	margin: 0px auto;
	//padding: 10px 0;
	height: 100%;
	min-height: 100%;
	height: auto !important;
	//line-height: 1.4em;
	}

#main {
    display: block;
	margin: 0 0 5px 0;
    position: relative;

}
span.maintitle2 {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    border: 0 none;
    bottom: 0;
    display: block;
    font-family: "Patua One",san serif;
    font-size: 24px;
    left: 0;
    margin: 0;
    padding: 0 0 4px 8px;
    position: absolute;
    right: 0;
}




.shadow {
    color: #ffffff;
    text-decoration: none;
    text-shadow: 0.1em 0.1em 0.2em black;
}

#push {
	height: 100px;
	}

#footer {
	clear: both;
	margin: 0px auto;
	max-width: 100%;
	height: 100px;
	}

#footer p {
	margin: 0;
	padding: 0px 0;
	text-align: center;
	}

#navbar {
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0;
    text-align:center;
   // width: 940px;
}

ul#navi{
list-style-type:none;
margin: auto;
padding:0;
overflow:hidden;
    text-align:center;
//max-width: 15%;
display:inline;

}
li#navi {
//float:left;
    display:inline-block;

}
li#navib {
//float:left;
   // display:inline-block;
  width: 100%;
  color: #000;
  text-decoration: none;
  width: 100%;
  background: #fff;
 // border-bottom: 1px solid white;
  padding: 0.5em 0em;
  float: left;

}
#navi a:link {
    background-color: #FFFFFF;
//font-family: "metrofont";
//font-family: 'EB Garamond', serif;
    color: #000000;
    //display: block;
    font-size: 14px;
    font-weight: bold;
  //  height: 37px;
  //  padding: 5px 8px 0;
    text-align: center;
    text-decoration: none;
 //   border-right: 1px solid grey;
   // border-bottom: 1px solid black;

}

#navi a:visited {
    background-color: #FFFFFF;
//font-family: "metrofont";
//font-family: 'EB Garamond', serif;
    color: #000000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    //height: 37px;
  //  padding: 5px 8px 0;
    text-align: center;
    text-decoration: none;
   // border-right: 1px solid grey;
   // border-bottom: 1px solid black;
}

#navi a:hover,a:active {
color:#fff;
background-color:#000;
}

li#navimg {
float:left;
}
#navimg a:link {
display:block;
height: 20px;
font-weight:bold;
color:#000;
background-color:#fff;
text-align:center;
font-size: 14px;
padding:6px 8px 0;
text-decoration:none;
}

span.maintitle {
	//background: none repeat scroll 0 0 #000000;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.6);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";

	padding: 8px 0 15px 6px;
	border: 0;
	display: block;
	margin: 0;
	//font-family: 'Patua One', san serif;
	font-size: 14px;
	//opacity: 0.65;
	height: 2em;
	position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
text-align: center;


    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 0.1em 0.1em 0.2em black;

}

#container {
	background-color: white;
	max-width: 1020px;
	text-align: justify;
	height: 100%;
	min-height: 100%;
 	height: auto !important;
	margin: 0px auto -100px;
	}


#h6 {
    background-color: #484848;
    border-radius: 6px 6px 0 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    //margin: 0 8px;
    padding: 2px 2px 2px 3px;
}

div.lister {
    //margin: 20px 54px;
    overflow: auto;
	text-align: center;
}

div.row {
padding:10px 0 0;
}

div.album-wrapper {
	background: #989898;
	//border: 1px solid black;
	float: left;
	//margin: 0 0 2px 2px;
	//padding: 8px;
	//width: 195px;
	//width: 210px;
	//height: 195px;
	display: block;
	position: relative;
}

div.album-ral {
	background: #dadada;
	//border: 1px solid #999;
	float: center;
	margin: 0px 6px 20px;
	padding: 3px;
	//width: 902px;
}



div.album-block {
    background: rgba(0, 0, 0, 0) url("blockback.jpg") repeat scroll 0 0;
    margin: 0;
    min-height: 100px;
    text-align: center;
}
div.album-ral a img {
    color: black;
}

div.album-block a img {
    border: medium none;
}
div.album-block h3 a {
    display: inline;
}
div.album-block h3 {
    font-weight: bold;
    margin: 5px 0;
    min-height: 2.7em;
}
div.album-description {
    margin-bottom: 5px;
    text-align: center;
}
div.album-meta {
    border-top: 1px solid #2d6a86;
    font-size: 11px;
    padding: 6px;
    text-align: center;
}

div.album-ralwide {
	background: #dadada;
	//border: 1px solid #999;
	float: center;
	margin: 10px 0px 20px;
	padding: 4px;
	//width: 1002px;
}

div.album-ral a img {
	color: black;
}


img {
    max-width: 100%;
    max-height: 100%;
vertical-align:bottom;
}